<main class="jeu2">
	<div class="gauche">
		<p>Nous allons maintenant voir les "keyframe". Faites en sorte que cette icone de chargement tourne de façon régulière et indéfiniment</p>
		<p>Pour cela, j''ai commencé à faire ce bout de code, il ne reste plus qu'à créer la keyframe.</p>
		<code>
			.myload{<br>
			&nbsp;&nbsp;animation : rotation 1.5s infinite linear;<br>
			}<br>
			@keyframes rotation {<br>
			<form class="code">
				&nbsp;&nbsp;<textarea rows="6" cols="30"></textarea>
			</form>
			}
		</code>
		<div class="indices">
			<button class="btn btn-primary" id="indice1">Indice 1</button>
			<button class="btn btn-primary" id="indice2">Indice 2</button>
			<button class="btn btn-primary" id="indice3">Indice 3</button>
		</div>
	</div>
	<div class="droite">
		<div class="myload">
			<i class="fas fa-spinner fa-4x"></i>
		</div>
	</div>
	<style type="text/css"></style>
</main>